Bug 1300465 - Review Request: color - A string colorizer.
Review Request: color - A string colorizer.
Status: CLOSED DUPLICATE of bug 1268697
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2016-01-20 17:58 EST by Austin Dunn
Modified: 2016-02-01 04:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-21 04:12:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Austin Dunn 2016-01-20 17:58:26 EST
Spec URL: http://terrydunn.org/color/color.spec
SRPM URL: http://terrydunn.org/color/color-0.2.1-1.fc23.src.rpm
Description: This program uses ANSI escape codes to colorize a string passed to it either by argv or stdin.
Fedora Account System Username: awd123
Comment 1 Petr Šabata 2016-01-21 04:12:52 EST
You submitted this package for review nearly four months ago -- and, believe
it or not, the ticket is still open.

Closing as a duplicate.

*** This bug has been marked as a duplicate of bug 1268697 ***

Note You need to log in before you can comment on or make changes to this bug.